#navBar{background:#333;height:23px;padding:15px 0 10px 0;}
#navBar .maxmin ul,li a{margin:0;padding:0;list-style:none;color:#fff;}
#navBar .maxmin ul.navBarP{float:left;}
#navBar .maxmin ul.navBarP li{text-shadow:#000 1px 1px;padding:5px 0;margin-left:3px;display:inline;border-radius:2px;position:relative;}
#navBar .maxmin ul.navBarP li a{padding:10px 7px;transition:0.2s ease-in;border-radius:4px;}
#navBar .maxmin ul.navBarP a:hover{text-decoration:none;opacity:.8;filter:alpha(opcity=80);background:#f0f0f0;color:#000;text-shadow:none;}

#navBar .maxmin ul.navBarP li ul{display:none;position:absolute;z-index:328362;transition:0.2s ease-in;min-width:200px;padding:7px;top:30px;border-radius:0 0 7px 7px;}
#navBar .maxmin ul.navBarP li ul li{display:list-item;padding:10px 7px;border-bottom:#fff solid 1px;}
#navBar .maxmin ul.navBarP li ul li:hover{opacity:.8;filter:alpha(opcity=80);background:#f0f0f0;color:#000;text-shadow:none;}
#navBar .maxmin ul.navBarP li ul li:hover a{background:none;color:#000;}
#navBar .maxmin ul.navBarP li:hover ul{display:block;}

#navBar .maxmin ul.navBarC{float:right;margin-top:-5px;}
#navBar .maxmin ul.navBarC li{float:left;margin-right:10px;}
#navBar .maxmin ul.navBarC li a img{width:25px;}

#content{margin-top:20px;margin-bottom:20px;}
#content .maxmin{overflow:hidden;border-radius:3px;}

#block.newsletter{
    background-color:rgb(255,255,255);
    padding:15px;
}
#block.newsletter input{
    width:96%;
}

#content .maxmin #cont-l,#cont-r, #block{margin-bottom:10px;overflow:hidden;}
#content .maxmin #block, .albumPre, .gallery{background-color:rgb(255,255,255);border:#ccc solid 1px;padding:5px;overflow:hidden;}
#content .maxmin #cont-l{width:35%;float:right;border-radius:5px;}
#content .maxmin #cont-l a{color:#000;}
#content .maxmin #cont-l a:hover{color:#03f;}
#content .maxmin #cont-r{width:64%;min-height:500px;float:left;}

#content .maxmin #imgAlbum{background:#fff;}
#content .maxmin #imgAlbum img{display:none;}
#content .maxmin #imgAlbum:hover img{display:block;opacity:.5;}

#content .maxmin #block #block-ini{overflow:hidden;width:280px;margin:10px 0px;padding:3px 16px;float:left;position:relative;}
#content .maxmin #block #block-ini #pre-img{width:83px;height:69px;background:#fff;float:left;overflow:hidden;margin:4px;}
#content .maxmin #block #block-ini #pre-img a img{width:130px;}
#content .maxmin #block #block-ini .btn{float:right;}

#backToTop{overflow:hidden;padding:20px 0;}
#backToTop #info{float:left;width:635px;margin-top:-15px;}
#backToTop a{float:right;border-radius:100px;}

#footer{background:#333;border-top:#fff solid 1px;padding:10px;overflow:hidden;color:#fff;}
#footer a{color:#fff;}
#footer #infoDeveloped{float:right;margin-top:-60px;}